import {get, post} from '../http'

const financial = {
  getTransactionsPages(data) {
    return post('financial/getChargingTransactions', data)
  },
  getIdleFeesPages(data) {
    return post('financial/getIdleFees', data)
  },
  getTopUpPages(data) {
    return post('financial/getTopUps', data)
  },
  getPaymentOptions() {
    return get("financial/getPaymentStatus")
  }
}

export default financial;